MS16-065: Actualización de seguridad para .NET Framework: 10 de mayo de 2016

Resumen

Esta actualización de seguridad resuelve una vulnerabilidad en Microsoft .NET Framework. La vulnerabilidad podría provocar la divulgación de información si un atacante inserta los datos sin cifrar en el canal seguro de destino y, a continuación, realiza un ataque de man in the middle (MiTM) entre el cliente de destino y un servidor legítimo. Para obtener más información acerca de la vulnerabilidad, consulte el boletín de seguridad de Microsoft MS16-065.

Más información

Importante:
  • Todas las futuras actualizaciones de seguridad y para Windows RT 8.1, 8.1 de Windows y Windows Server 2012 R2 requieren actualización 2919355 para instalarse. Se recomienda instalar actualización 2919355 en su equipo basado en Windows RT 8.1 Windows 8.1 o R2 de Windows Server 2012 para que reciban actualizaciones futuras.
  • Si instala un paquete de idioma después de instalar esta actualización, debe reinstalar esta actualización. Por lo tanto, se recomienda que instale cualquier paquete de idioma necesario antes de la instalación de esta actualización. Para obtener más información, vea Agregar paquetes de idioma para Windows.

Problemas conocidos en esta actualización de seguridad

  • Después de instalar cualquiera de las actualizaciones de seguridad que se incluyen en MS16-065 en un servidor Front-End o Standard Edition de Lync Server 2010, Lync Server 2013 o Skype para Business Server 2015, diversas modalidades de conferencia ya no funcionan para los usuarios internos.

    Para obtener más información, haga clic en el siguiente número de artículo para verlo en Microsoft Knowledge Base:
    3165438 las modalidades de conferencia ya no funcionen en Lync Server 2010, Lync Server 2013 o Skype para Business Server 2015 después de instalar el boletín de seguridad MS16-065

Información adicional acerca de esta actualización de seguridad

Los artículos siguientes contienen información adicional acerca de esta actualización de seguridad, ya que se refieren a las versiones de productos individuales. Los artículos pueden contener información sobre problemas conocidos.

Microsoft .NET Framework 4.6 y 4.6.1

  • 3142036 MS16-065: descripción de la actualización de seguridad para la 4.6 de.NET Framework y 4.6.1 en Windows 8.1, Windows RT 8.1 y Windows Server 2012 R2: 10 de mayo de 2016
  • 3142037 MS16-065: descripción de la actualización de seguridad para la 4.6 de.NET Framework en Windows 7 con SP1 y Windows Server 2008 R2 SP1 y el.NET Framework 4.6.1 en Service Pack 2 de Windows Vista y Windows Server 2008 SP2: 10 de mayo de 2016
  • 3142035 MS16-065: descripción de la actualización de seguridad para la 4.6 de.NET Framework y 4.6.1 en Windows Server 2012: 10 de mayo de 2016

Microsoft .NET Framework 4.5.2

  • 3142030 MS16-065: descripción de la actualización de seguridad para el.NET Framework 4.5.2 en Windows 8.1, Windows RT 8.1 y Windows Server 2012 R2: 10 de mayo de 2016
  • 3142033 MS16-065: descripción de la actualización de seguridad para el.NET Framework 4.5.2 en Windows Vista Service Pack 2, Windows Server 2008 Service Pack 2, Service Pack 1 de Windows 7 y Windows Server 2008 R2 Service Pack 1: 10 de mayo de 2016
  • 3142032 MS16-065: descripción de la actualización de seguridad para el 4.5.2 de.NET Framework en Windows Server 2012: 10 de mayo de 2016

Microsoft. NET Framework 3.5 y 3.5.1

  • 3142024 MS16-065: descripción de la actualización de seguridad para el.NET Framework 3.5.1 en Windows 7 Service Pack 1 y Windows Server 2008 R2 Service Pack 1: 10 de mayo de 2016
  • 3142026 MS16-065: descripción de la actualización de seguridad para.NET Framework 3.5 en Windows 8.1 y Windows Server 2012 R2: 10 de mayo de 2016
  • 3142025 MS16-065: descripción de la actualización de seguridad para.NET Framework 3.5 en Windows Server 2012: 10 de mayo de 2016

Microsoft .NET Framework 2.0

  • 3142023 MS16-065: descripción de la actualización de seguridad para.NET Framework 2.0 Service Pack 2 en Windows Vista Service Pack 2 y Windows Server 2008 Service Pack 2: 10 de mayo de 2016


Información sobre cómo implementar la actualización de seguridad
Obtención de ayuda y soporte técnico para esta actualización de seguridad

Se aplica a

Este artículo se aplica a lo siguiente:
  • Microsoft .NET Framework 4.6.1 cuando se utiliza con:
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows RT 8.1
    • Windows Server 2012
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
  • Microsoft .NET Framework 4.6 cuando se utiliza con:
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows RT 8.1
    • Windows Server 2012
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 4.5.2 cuando se utiliza con:
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows RT 8.1
    • Windows Server 2012
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
  • Microsoft .NET Framework 3.5.1 cuando se utiliza con:
    • Windows Server 2008 R2 Service Pack 1
    • Windows 7 Service Pack 1
  • Microsoft .NET Framework 3.5 cuando se utiliza con:
    • Windows Server 2012 R2
    • Windows 8.1
    • Windows Server 2012
  • Microsoft .NET Framework 2.0 Service Pack 2 cuando se utiliza con:
    • Windows Server 2008 Service Pack 2
    • Windows Vista Service Pack 2
    • Windows Server 2003 Service Pack 2
Propiedades

Id. de artículo: 3156757 - Última revisión: 17 ene. 2017 - Revisión: 1

Microsoft .NET Framework 4.6.1, Microsoft .NET Framework 4.6, Microsoft .NET Framework 4.5.2, Microsoft .NET Framework 3.5.1, Microsoft .NET Framework 3.5, Microsoft .NET Framework 2.0 Service Pack 2

Comentarios